wave
wave.dat
wave.sav

step
0,0,				: iread, iwrite, ncpu=2
300, 3.00, 0.001, 0.1,	: nstep, tstop, dtsav, dtscr
,,,				: nx, ny, nz
1,1.15,1.85,2,3,3,	: x1, x2, x3, x4, widthy, widthz
0.0622098,1.,1.,		: dx, dy, dz
0.,.001,,.4,		: t, dt, dtold, Cdt
0.030, 0.030, 0.4,	: nu1, nu2, nu3,
0.,0.,			: flux, grav
0.02, 0.02 ,		: dnu1, dnu2
1.0,1.0,0.0,0,		: eetop, eebot, tcool, pxdamp
1.666667, 0.00,		: gamma, drive
,,				: ssbot, ppbot
